Foros del Web » Administración de Sistemas » LAMP »

Appserv 2.5.10 + wampserver 2.1e sobre windows 7

Estas en el tema de Appserv 2.5.10 + wampserver 2.1e sobre windows 7 en el foro de LAMP en Foros del Web. hola estoy tratando de usar ambos servicios en mi pc y quiero saber si pueden convivir al momento de la instalacion le puse en distinto ...
  #1 (permalink)  
Antiguo 01/10/2011, 11:41
 
Fecha de Ingreso: agosto-2009
Ubicación: lima
Mensajes: 63
Antigüedad: 11 años, 2 meses
Puntos: 1
Appserv 2.5.10 + wampserver 2.1e sobre windows 7

hola
estoy tratando de usar ambos servicios en mi pc y quiero saber si pueden convivir al momento de la instalacion le puse en distinto puerto cada uno appserv(port:82) y wampserver(port:80) . sobre windows 7 start pack 1

hago esto porque estoy actualizando un sistema que fue creado inicialmente en php de appserv y ahora los servicios estan en wampserver que tiene una version superior del php.
entonces deseo probar el codigo. por eso es. pero es posible y como seria con el mysql?
  #2 (permalink)  
Antiguo 01/10/2011, 11:46
Avatar de andresdzphp
Colaborador
 
Fecha de Ingreso: julio-2011
Ubicación: $this->Colombia;
Mensajes: 2.749
Antigüedad: 9 años, 3 meses
Puntos: 793
Respuesta: Appserv 2.5.10 + wampserver 2.1e sobre windows 7

Para que usar 2... Simplemente tienes que configurar las directivas del php.ini y programar correctamente sin usar funciones obsoletas, definiendo variables etc... Si necesitaras varias versiones de PHP wamp server permite hacerlo con una simple instalación y un click.

Saludos.
__________________
Si sabemos como leer e interpretar el manual será mucho más fácil aprender PHP. En lugar de confiar en ejemplos o copiar y pegar - PHP
  #3 (permalink)  
Antiguo 01/10/2011, 11:50
 
Fecha de Ingreso: agosto-2009
Ubicación: lima
Mensajes: 63
Antigüedad: 11 años, 2 meses
Puntos: 1
Respuesta: Appserv 2.5.10 + wampserver 2.1e sobre windows 7

por la razon que explique arriba
  #4 (permalink)  
Antiguo 01/10/2011, 12:03
 
Fecha de Ingreso: agosto-2009
Ubicación: lima
Mensajes: 63
Antigüedad: 11 años, 2 meses
Puntos: 1
Respuesta: Appserv 2.5.10 + wampserver 2.1e sobre windows 7

es decir algunas funcionalidades del PHP 5.2.6 que viene en Appserv son obsoletas en Php 5.3.5 del wampserver. eso es lo que lei
ayuda porf.
  #5 (permalink)  
Antiguo 01/10/2011, 12:05
Avatar de andresdzphp
Colaborador
 
Fecha de Ingreso: julio-2011
Ubicación: $this->Colombia;
Mensajes: 2.749
Antigüedad: 9 años, 3 meses
Puntos: 793
Respuesta: Appserv 2.5.10 + wampserver 2.1e sobre windows 7

Simplemente tienes que ir reemplazando las funciones obsoletas por las nuevas. Toda la información la vas encontrando en el manual. Pero necesitas uno sólo para programar correctamente.

para vos que está obsoleto?
__________________
Si sabemos como leer e interpretar el manual será mucho más fácil aprender PHP. En lugar de confiar en ejemplos o copiar y pegar - PHP

Última edición por andresdzphp; 01/10/2011 a las 12:23

Etiquetas: appserv, mysql, wampserver, windows
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 09:36.